<html>
    <body>
        <div>
            <span id="WallOne"></span>
        </div>
        <div>
            <span id="WallTwo"></span>
        </div>
    </body>
    <script src="../js/SingleValue_Function.js"></script>
</html>